### Name: rsadd
### Title: Fit an Additive model for Relative Survival
### Aliases: rsadd print.rsadd summary.rsadd print.summary.rsadd maxlik
###   glmxp lik.fit em rsfitterem
### Keywords: survival

### ** Examples

data(slopop)
data(rdata)
fit <- rsadd(Surv(time,cens)~sex+as.factor(agegr)+ratetable(age=age*365,
           sex=sex,year=year), ratetable=slopop,data=rdata,int=5)

#check the goodness of fit
rs.br(fit)

#use the EM method and plot the smoothed baseline excess hazard
fit <- rsadd(Surv(time,cens)~sex+age+ratetable(age=age*365,
           sex=sex,year=year), ratetable=slopop,data=rdata,int=5,method="EM")
plot(lowess(fit$times,fit$lambda0,f=.2),type="l")



